uuid: 87a730f0-ed14-4cb3-acc8-3b414c358c0f
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - link
    - node
third_party_settings:
  field_permissions:
    permission_type: public
id: node.field_database_links
field_name: field_database_links
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
